<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pu-241">Pu-241</h1>
<p>Element: Plutonium (Z = 94); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j32’, ‘j311’, ‘j4t2’, ‘j33’, ‘jnd50’, ‘t21’, ‘j4t0’, ‘j4t1’, ‘b80’, ‘b71’, ‘jnd40’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 18.3; Collisions: 3.38417e+00 +/- 0.0 %</p>
<p>b80 time: 16.6; Collisions: 3.41709e+00 +/- 0.0 %</p>
<p>j33 time: 18.4; Collisions: 3.38601e+00 +/- 0.0 %</p>
<p>jnd50 time: 19.0; Collisions: 3.42452e+00 +/- 0.0 %</p>
<p>t21 time: 16.1; Collisions: 3.43585e+00 +/- 0.0 %</p>
<p>b71 time: 17.1; Collisions: 3.41235e+00 +/- 0.0 %</p>
<p>j32 time: 18.3; Collisions: 3.31971e+00 +/- 0.0 %</p>
<p>j311 time: 17.4; Collisions: 3.31840e+00 +/- 0.0 %</p>
<p>j22 time: 18.5; Collisions: 3.39332e+00 +/- 0.0 %</p>
<p>jnd40 time: 17.5; Collisions: 3.38476e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.7 % (refs), 5.3 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 1.8 % (refs), 1.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 11.8 %</p>
<p>jnd50: rms = 2.3 %</p>
<p>j33: rms = 1.9 %</p>
<p>b80: rms = 6.6 %</p>
<p>jnd40: rms = 3.0 %</p>
<p>j22: rms = 9.2 %</p>
<p>j311: rms = 10.1 %</p>
<p>j32: rms = 9.4 %</p>
<p>b71: rms = 7.6 %</p>
</body>
</html>
